# Generated by Django 2.1.1 on 2018-09-21 21:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0005_auto_20180921_2041'),
    ]

    operations = [
        migrations.AddField(
            model_name='server',
            name='location',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='server',
            name='location_country',
            field=models.CharField(blank=True, max_length=2),
        ),
        migrations.AlterField(
            model_name='server',
            name='domain_name',
            field=models.CharField(blank=True, max_length=64),
        ),
    ]
